C      File name: icphead.f
C
C      Subroutine: icppri
C
C      Author/Date: Ning Gan 6/1/98
C
C      Description: Fortran wrapper for IRAF to call cpprim
C
C
      subroutine icppri()

      call icphead()

      return

      end
